mdmv(1)

NAME
mdmv - safely move messages between maildirs

SYNOPSIS
mdmv MSG [MSG..] DEST

DESCRIPTION
mdmv moves one or more messages, from one or more maildirs, to a single destination maildir. It does this in a way that should not confuse maildir synchronisation tools.

mdmv tries to be sure not to overwrite any existing files, but it does not try as hard to "deliver" the mail to the destination maildir as a real MDA would, giving up rather earlier. Thus, mdmv is intended to be used by scripts running on the same host upon which the maildirs are actually stored.

OPTIONS
None.

SEE ALSO
maildir(5)

AUTHOR
mdmv was written by Sean Whitton <spwhitton@spwhitton.name>.